/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template:	betheme
Version: 1.6.1.2
*/
input#ver-app-to-download-link-eu, input#ver-app-to-download-link, input#ver-app-to-download-link-pl-arch, input#ver-app-to-download-link-eu-arch {
    width: 55%;
}

.emailll{
	border-color:#325494 !important;
	border-radius: 5px !important;
}

.emailll::-webkit-input-placeholder { /* Edge */
  color: #325494 !important;
	font-weight: bold !important;
}

.emailll:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #325494 !important;
	font-weight: bold !important;
}

.emailll::placeholder {
  color: #325494 !important;
  font-weight: bold !important;
}



.lccc{
	border-color:#325494 !important;
	border-radius: 5px !important;
}

.lccc::-webkit-input-placeholder { /* Edge */
  color: #325494 !important;
	font-weight: bold !important;
}

.lccc:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #325494 !important;
	font-weight: bold !important;
}

.lccc::placeholder {
  color: #325494 !important;
	font-weight: bold !important;
}